html{
		filter:grayscale(0%);
}
body{ 
	
	margin:0;
	/*box-sizing: border-box;*/
	font-family: 'Prompt',Tahoma,sans-serif,Kanit; 
	background-color:#fefae0 ; /*#D4AF37;#fffdf0;#F5F5DC #f8f9fa*/
	/*font-size:16px;*/
}

	.navbar{
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:1000;
		display:flex;
		box-sizing:border-box;
		justify-content:space-between;
		align-items:center;
		background-color:#e0c878; /*#e6b84e #f5e6b0 #e0c878 #e6d8a2#e0d4aa;  #1a1a1a ดำเข้ม, #f5c518 ทอง , #2c2c2c เทาเข้ม, #0a1f44 นำเงินกรม #e0d4aa */
		padding:12px 40px;
		box-shadow:0 2px 6px rgba(0,0,0,0.08);
		border-bottom:1px solid #e6b84e;
		color:#1a1a1a;
	}
	.navbar nav{
			display:flex;
			flex-wrap:wrap;
			max-width:100%;
			overflow-x:auto;
	}

	.logo img{
		max-height:50px;
		height:auto;
		width:auto;
	}
	.menu-toggle{
		font-size:24px;
		background:none;
		border:#ffffff;
		display:none;
		cursor:pointer;
	}
	.nav-links{
		list-style:none;
		display:flex;
		gap:25px;
	}
	.nav-links li a{
		text-decoration:none;
		color:#1a1a1a;
		font-size:16px;
		transition:color 0.3s ease;
		margin:0 15px;
		font-weight:500;
		margin-left:20px;
		white-space:mowrap;
	}
	.nav-links li a:hover{
		color:#d4af37;
	}
	/* Hamburger Button */
	.menu-toggle{
		display:none;
		flex-direction:column;
		cursor:pointer;
		width:30px;
		height:25px;
		justify-content:space-between;
	}
	.menu-toggle span{
		height:4px;
		background:#000;
		border-radius:2px;
		transition:0.4s;
	}
	/* Animation when active */
	.menu-toggle.active span:nth-child(1){
		transform:rotate(45deg) translate(5px, 5px);
	}
	.menu-toggle.active spanLnth-child(2){
		opacity:0;
	}
	.menu-toggle.active span:nth-child(3){
		transform:rotate(-45deg) translate(6px, -6px);
	}
	main{
		padding:40px 20px;
		background-color:#fefae0;  /*  #fff8dc  */
		padding-top:60px;
	}
	
	.site-footer{
		/*background-color:#1a1a1a;*/
		color:#cccccc;
		padding:40px 20px 20px;
		font-family:'Pormpt',sans-serif;
		background:linear-gradient(to top,#1a1a1a 0%,#3a2f1d 100%);

	}
	.footer-container{
		display:flex;
		flex-wrap:wrap;
		justify-content:space-betwwen;
		/* max-width:1200px;
		margin:0 auto;*/
		gap:20px; 
	}
	.footer-about,
	.footer-links,
	.footer-contact{ 
		flex:1 1 250px;
	}
	.footer-about h3{
		color:#f5c518;
		margin-bottom:10px;
	}
	
	.footer-links h4,
	.footer-contact h4{
		margin-bottom:10px;
		color:#d4af37;
	}
	
	.footer-links ul{
		list-style:none;
		padding:0;
	}
	
	.footer-links ul li{
		margin-bottom:8px;
	}
	.footer-links ul li a{
		color:#cccccc;
		text-decoration:none;
		transition:color 0.3s ease;
	}
	.footer-links ul li a:hover{
		color:#d4af37;
	}
	.footer-contact p{
		margin:5px 0;
		
	}
	.footer-bottom{
		text-align:center;
		margin-top:30px;
		border-top:1px solid #444;
		padding-top:15px;
		font-size:14px;
		color:#999999;
	}
	
	@media (max-width: 768px) {
	
	.menu-toggle{
		display:flex;
	}
	.nav-links{
		flex-direction:column;
		position:absolute;
		top:60px;
		right:0;
		background-color:#fff8dc;
		width:100%;
		display:none;
		padding:20px 0;
	}
	.nav-links.show{
		display:flex;
	}
	.nav-links li{
		text-align:center;
		padding:10px 0;
	}
	.footer-container{
		/*flex-direction:column;
		text-align:center;
		gap:10px;
		padding:20px 10px;*/
		display:block;
		padding:20px 15px;
	}
	.footer-about,
	.footer-links,
	.footer-contact{
		margin-bottom:30px;
		height:auto;
	}

}